@font-face {
  font-family: "iconfont"; /* Project id 4151133 */
  src: url('iconfont.woff2?t=1768369786069') format('woff2'),
       url('iconfont.woff?t=1768369786069') format('woff'),
       url('iconfont.ttf?t=1768369786069') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp:before {
  content: "\e8ec";
}

.icon-dianhua7:before {
  content: "\e6b9";
}

.icon-facebook1:before {
  content: "\eab7";
}

.icon-diqiu:before {
  content: "\e60b";
}

.icon-jiantouxiangxia:before {
  content: "\e616";
}

.icon-bofang:before {
  content: "\e618";
}

.icon-dianhua8:before {
  content: "\e684";
}

.icon-dianhua9:before {
  content: "\e619";
}

.icon-Facebook:before {
  content: "\e607";
}

.icon-icon_play:before {
  content: "\e612";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-sousuo3:before {
  content: "\e609";
}

.icon-sousuo4:before {
  content: "\e716";
}

.icon-a-arrow-down:before {
  content: "\e63f";
}

.icon-yutobe:before {
  content: "\e7ab";
}

.icon-xiangyoujiantou:before {
  content: "\e68b";
}

.icon-xiangyou-jiantou:before {
  content: "\e779";
}

.icon-jiantou_yemian_xiangshang_o:before {
  content: "\eb93";
}

.icon-youjiantou:before {
  content: "\e6a3";
}

.icon-chuanzhen:before {
  content: "\e605";
}

.icon-20gf-building2:before {
  content: "\e828";
}

.icon-dizhi:before {
  content: "\e615";
}

.icon-dianhua4:before {
  content: "\e611";
}

.icon-dianhua5:before {
  content: "\e604";
}

.icon-dianhua6:before {
  content: "\e6b7";
}

.icon-shijianBlue:before {
  content: "\e603";
}

.icon-dianhua3:before {
  content: "\e617";
}

.icon-google:before {
  content: "\ecb5";
}

.icon-zuoji:before {
  content: "\e683";
}

.icon-wangzhi:before {
  content: "\e62e";
}

.icon-xinlangweibo:before {
  content: "\e602";
}

.icon-jiantou1:before {
  content: "\e62d";
}

.icon-dianhua2:before {
  content: "\e639";
}

.icon-biaoqing:before {
  content: "\e60a";
}

.icon-xiaohongshu:before {
  content: "\e627";
}

.icon-douyin1:before {
  content: "\e608";
}

.icon-arrow-left:before {
  content: "\e6b6";
}

.icon-jiantou-xiangzuo:before {
  content: "\e6f0";
}

.icon-jiantou:before {
  content: "\e799";
}

.icon-jiantouxiangzuo:before {
  content: "\e621";
}

.icon-sousuo1:before {
  content: "\e678";
}

.icon-dianhua1:before {
  content: "\e649";
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-Instagram:before {
  content: "\e62c";
}

.icon-duigou:before {
  content: "\e606";
}

.icon-duigou1:before {
  content: "\e827";
}

.icon-xiangxiajiantou:before {
  content: "\e651";
}

.icon-qiche:before {
  content: "\ec6d";
}

.icon-sousuo2:before {
  content: "\e600";
}

.icon-facebook:before {
  content: "\e620";
}

.icon-shouji2:before {
  content: "\e63e";
}

.icon-daohang2:before {
  content: "\e62b";
}

.icon-shijian:before {
  content: "\e6c2";
}

.icon-tuite:before {
  content: "\e652";
}

.icon--_jiantou:before {
  content: "\e638";
}

.icon-douyin:before {
  content: "\e601";
}

.icon-dianhua:before {
  content: "\e8bd";
}

.icon-guanbijiantou:before {
  content: "\e86d";
}

.icon-daohang:before {
  content: "\e610";
}

.icon-youxiang-:before {
  content: "\e6af";
}

.icon-sousuo:before {
  content: "\eafe";
}

.icon-zuoji-:before {
  content: "\e60f";
}

.icon-ditu-dibiao:before {
  content: "\ec3f";
}

.icon-weixin:before {
  content: "\e65c";
}

.icon-shouji:before {
  content: "\e626";
}

